/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet
   480-less    - phone landscape & smaller
--------------------------------------------*/



@media (min-width: 992px) {
    .container-fluid {
        width: 960px;
    }
}

@media (max-width: 992px) {
}

@media (min-width: 1400px)
{
    .fullnews .rubnews .boxInner.instagram {
        width: 285px;
    }
}
@media (min-width: 1200px)
{
    .container-fluid{
        width:1640px;
    }

    .tracklist{
        margin-bottom: 55px;
    }
}

@media (min-width: 1200px) and (max-width: 1023px){

    .container-fluid{
        width:954px;
    }
}

@media all and (min-width: 1024px) and (max-width: 1400px) {

    .container-fluid{
        width:1200px;
    }

    .fullnews .rubnews .boxInner {
        width: 185px;
    }
    .boxInner.instagram {
        width: 205px !important;
    }

    .tracklist{
        margin-bottom: 55px;
    }
}

@Media (min-width: 768px)
{
    .carousel-indicators {
        bottom: 10px;
    }

    #navbar-social{
        display:none;
    }
    .navbar-header{
        background-color: #FFF;
    }

    .navbar-brand{display:none}

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
    .menu-item{
        font-size:14px;
        text-transform: uppercase;
        color: #ffffff;
        background-color: #bb231c;
        padding: 10px;
    }

    .menu-item:hover{
        background-color: #ececec;
        color: #000;
    }

    .selected .menu-item    {
        background-color: #ececec;
        color: #000;
    }


    .navbar-default .navbar-nav>li>a{
        padding-left: 5px;
        padding-right: 0;
    }

    .fullnews .rubnews .boxInner{
        width:265px;
    }

    .last.column{
        padding-left:20px !important;
    }
}

@media all and (min-width: 1280px) and (max-width: 1400px) {

    .fullnews .rubnews .boxInner{
        width: 190px;
    }
    .boxInner.instagram {
        width: 210px !important;
    }
}


@Media (min-width: 767px) and (max-width: 815px)
{
    .slider_content{
        font-size:20px;
    }

    .menu-item {
        font-size: 12px;
    }
    .fullnews .rubnews .boxInner {
        width: 180px !important;
    }
}


@Media (max-width: 767px)
{
    .right{
        display: none;
    }

    .navbar{
        position: absolute;
        width: 100%;
        top: 0;
        margin:0;
    }

    .fullnews .rubnews .boxInner {
        background-color: #FFFFFF;
        border-bottom: 1px solid #333741;
        padding-top: 30px;
    }

    #navbar-social{
        display:block;
    }

    #logo{
        display: none;
    }

    footer{
        width:100%;

    }

    ul#credits {
        list-style: none;
        margin: 0 auto;
        display: block;
        font-size: 10px;
        bottom: 0;
        background-color: #bb231c;
        color: #FFF;
        padding: 10px;
        height: 46px;
    }

    ul#credits li a{
        color:#FFFFFF;
    }



    .fullnews .rubnews .boxInner .titleBoxContent, .fullnews .rubnews .boxInner .titleBoxContent a{
        font-size: 25px;
        text-transform: uppercase;
        color:#bb231c;
    }

    #carousel_wrapper, #myCarousel,.carousel-inner{
        margin-top:70px;
        height: 350px;
    }
    .newsdate {
        padding-top: 5px;
        font-size: 12px;
        color: #000;
    }

    .newscomments{
        display: none;
    }

    .carousel-caption {
        background-color: #bb231c;
        height: 80px;
        padding: 0;
        text-shadow: none;
        width: 100% !important;
        display: block;
        margin: 0 auto;
        bottom: 0px;
        left: 0 !important;
        right: 0;
        text-align: center;
        max-width: 100%;
        top: 270px !important;
        padding-top: 5px;
    }

    .slider_content .text a{
        background-color: #bb231c;
        font-size: 13px;
        color: #FFF;
        padding: 0;
        margin: 0;
        width: 100%;
        display: block;
        line-height: 10px;
        color:#FFF;
    }
    
    .slider_content{
        font-size: 12px;
    }
    .slider_content .text .line {
        background-color:#bb231c;
        color: #FFF;
        text-decoration: none;
        padding: 0px;
        line-height: 0px;
        margin: 0;
        text-align: center;
    }
    
    .clearer {
        margin-top: 0px;
    }

    .carousel-caption>span a{

    }

    .slider_content a h2 span{
        float:none;
        background-color:#bb231c;
    }

    .carousel-indicators{
        display: none !important;
    }

}

@media all and (min-width: 1024px) and (max-width: 1280px) {
    .fullnews .rubnews .boxInner {
        width: 185px;
    }
    .fullnews .rubnews .instagram {
        width: 200px;
    }

}

@media all and (min-width: 768px) and (max-width: 1024px) {
    .fullnews .rubnews .boxInner {
        width: 180px;
    }

    .fullnews .rubnews .instagram {
        width: 200px;
    }
}

@media all and (min-width: 480px) and (max-width: 768px) { }

@media all and (max-width: 480px) { }


/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */ }


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
}